/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* SHOW/HIDE */
#region-header-first .block-search-form,
#region-header-first .block-how-to-sew-badge, /* How to Sew Badge block */
#region-header-first .block-welcome, /* Welcome block */
#region-header-first .block-social-media-links { /* Social media links block */
  display: none;
}

#region-sidebar-second .block-how-to-sew-badge, /* How to Sew Badge block */
#region-sidebar-second .block-welcome,/* Welcome block */
#region-sidebar-second .block-social-media-links, /* Social media links block */
#region-sidebar-second .block-search { /* Search form block */
  display: block;
}
/* END SHOW/HIDE */


/** GRID CUSTOMIZED SIZING **/
#zone-content.container-24 .grid-13,
#zone-footer.container-24 .grid-13 { /* make main content and footer 380px (default 370px) */
  width: 380px;
}

#zone-content.container-24 .grid-7 { /* make right sidebar 300px instead of default 190px */
  width: 300px;
}

#zone-footer.container-24 .prefix-4 { /* left align footer under content (default 160px) */
  padding-left: 0;
}
/** END GRID CUSTOMIZED SIZING **/


#page {
  margin-top: 50px;
  margin-bottom: 50px;
}

div.zone {
  background: #FFF;
  border-left: 3px #a0ad4a solid;
  border-right: 3px #a0ad4a solid;
}

#zone-branding {
  border-top: 3px #a0ad4a solid;
}

#zone-footer {
  border-bottom: 3px #a0ad4a solid;
}

.logo-img {
  margin-top: 40px;
}

#zone-menu {
  padding-top: 30px;
  padding-bottom: 30px;
}

#region-content .block-menu-we-love ul.menu li {
  width: 31%;
}

#main-menu li {
  background-size: 66px; /* 100% = 98px */
}

#main-menu li a {
  width: 66px;
  height: auto; /* restore as it had to be set explicitly to allow wrapping on mobile */
}

#main-menu li.menu-429 {
  clear: none;
}